/*==============================================================*/
/* Table:  T_PMTS_WBS_SOURCE   WBS_来源信息分录    
/*==============================================================*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMTS_WBS_SOURCE')
CREATE TABLE T_PMTS_WBS_SOURCE
(
  FID 					BIGINT 				DEFAULT 	0 		NOT NULL,          
  FENTRYID 				BIGINT 				DEFAULT 	0 		NOT NULL,     	
  FSEQ 					INT 				DEFAULT 	0	 	NOT NULL,            	
  FSOURCEBILLTYPE 		NVARCHAR(255) 		DEFAULT 	0 		NOT NULL, 	
  FSOURCEBILLNO 		NVARCHAR(50) 		DEFAULT 	' ' 	NOT NULL, 	
  FSOURCEBILLID 		NVARCHAR(50) 		DEFAULT 	' ' 	NOT NULL
);